/* Page Layout */


body {
    font-family: 'Work Sans', sans-serif;
    margin: 0 0 0 0;
    padding: 0;
    min-width: 1090px;
    background-color: white;
}

.container {
    min-width: 1050px;
    margin: 0 auto;
    padding: 0 20px;
}

a {
    text-decoration: none;
    color: none;
}

body {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}

.page-wrapper {
    display: table;
    min-width: 1090px;
    width: 100%;
    height: 100%;
    table-layout: fixed;
}

.page-wrapper .page-wrapper-row {
    width: 100%;
    display: table-row;
}

.page-wrapper .page-wrapper-row.full-height {
    height: 100%;
}

.page-wrapper .page-wrapper-top {
    width: 100%;
    display: table-cell;
}

.page-wrapper .page-wrapper-middle {
    background-color: #ffffff;
    width: 100%;
    display: table-cell;
    height: 100%;
}

.page-wrapper .page-wrapper-bottom {
    width: 100%;
    display: table-cell;
}


/* Index */


/* Nav */

.nav {
    background-color: rgba(255, 100, 100, 0.9);
    width: 100%;
    list-style: none;
    text-align: center;
    position: fixed;
    height: 100px;
    top: 0px;
    

}


}



/* Body */


.header {
 
}

 #main-header{
    color: rgb(245, 0, 61);
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40%;
    font-weight: 800;
    font-size: 100px;
}


#header-button {
    background-color: #4CAF50;
    color: white;
    font-weight:800;
    padding: 16px 25px 16px 25px;
    position: relative;
    top: center - center;
    left: 905px;
    border: 1px solid #4CAF50;
    border-radius: 1500px 1500px 1500px 1500px;
}

#header-button:hover {
    background-color: white;
    color: #4CAF50;
    box-shadow: 1px 10px 0px rgba(0, 0, 0, 0.3);

}

/* Games */

.header2 {
    height: 500px;
    width: 100%;
    background-color: black;
    background-position-y: -12px;
    background-position-x: -250px;
}

 #main-header2{
    color: rgb(245, 0, 61);
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40%;
    font-weight: 800;
    font-size: 100px;
}

#header-button2 {
    background-color: rgb(231, 16, 16);
    color: white;
    font-weight:800;
    padding: 30px 50px 30px 50px;
    position: relative;
    top: center - center;
    left: 850px;
    border: 0px solid #4CAF50;
    border-radius: 1500px 1500px 1500px 1500px;
}

#header-button2:hover {
    background-color: rgb(0, 238, 255);
    color: rgb(255, 255, 255);
    box-shadow: 1px 10px 0px rgba(0, 0, 0, 0.3);

}

#header-button3 {
    background-color: rgb(231, 16, 16);
    color: white;
    font-weight:800;
    padding: 30px 50px 30px 50px;
    position: relative;
    top: center - center;
    left: 855px;
    border: 0px solid #4CAF50;
    border-radius: 1500px 1500px 1500px 1500px;
}

#header-button3:hover {
    background-color: rgb(0, 238, 255);
    color: rgb(255, 255, 255);
    box-shadow: 1px 10px 0px rgba(0, 0, 0, 0.3);

}

#header-button4 {
    background-color: rgb(231, 16, 16);
    color: white;
    font-weight:800;
    padding: 30px 50px 30px 50px;
    position: relative;
    top: center - center;
    left: 850px;
    border: 0px solid #4CAF50;
    border-radius: 1500px 1500px 1500px 1500px;
}

#header-button4:hover {
    background-color: rgb(0, 238, 255);
    color: rgb(255, 255, 255);
    box-shadow: 1px 10px 0px rgba(0, 0, 0, 0.3);

}

/* RG */

.header3 {
    height: 1012px;
    width: 100%;
    background-color: black;
    background-position-y: -12px;
    background-position-x: -250px;
}

h3 {
	height: 500px;
    width: 100%;
	color: black;
    background-position-y: -12px;
    background-position-x: -250px;
}
	
}

